/*==================== GLOBAL CORE ELEMENTS ==============================*/
.montserrat{font-family:"Montserrat", Arial, sans-serif !important;}
.lato{font-family:"Lato", Arial, sans-serif !important;}
.btn.btn-primary{background-color: #8DC001;color:#fff;}
.btn.btn-primary:hover{background-color: #628503;color:#fff;}
.btn.btn-secondary{background-color: #207497;color:#fff;}
.btn.btn-secondary:hover{background-color: #0E5368;color:#fff;}
.btn.btn-greyed{background-color: #E6E6E6;color: #B3B3B3;box-shadow: none;}
.btn.btn-greyed:hover{background-color: #B3B3B3;color: #FFFFFF;box-shadow: none;}
.ellipsis{display: block;width: 100%;word-wrap:break-word;}
.stroke{text-decoration: line-through;}
.text-green{color: #8DC001}
.bg-lightestgrey{background-color: #F9F9F9;}
textarea{resize: none;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height: 1.4}

/*==================== TEMPLATE CORE ELEMENTS ============================*/
/*Sticky headers*/
header.sticky #top_line{overflow: visible;}
header.sticky #top_links .dropdown .dropdown-menu{margin-top: 4px}

/*top links*/
#top_links .dropdown .user-dropdown{padding:0;width: 180px;margin-top: 6px;z-index:100000;}
#top_links .dropdown .user-dropdown li{padding-left: 0;margin-right: 0;display: block;border-left: none;}
#top_links .dropdown .user-dropdown li a{display: block;text-align: left;color: #666}
#top_links .dropdown .user-dropdown li a:hover{color: #8CD001;background-color: #EDEDED}
#top_links .dropdown .user-dropdown li:hover a{padding-left: 25px}

/*Main menu*/
.main-menu > ul > li:hover > a{color: #8DC001 !important}
.main-menu > ul > li:hover > a.btn{color: #fff !important;background-color: #0E5368}
/*.main-menu > ul > li:first-child{display: none;}*/
.main-menu > ul > li > a{padding: 0 15px;font-size:14px;}
.main-menu > ul > li > a.btn{background-color: #207497;color:#fff;padding: 10px 15px;border-radius: 6px;margin-left: 10px}

.main-menu ul li.submenu ul{border-left: none;}
.main-menu ul li.submenu ul li a{text-align: left;}

/*buttons styles in cart dropdown*/
a.button_drop, .button_drop{background-color: #8DC001;color:#fff !important;}
a.button_drop.outline, .button_drop.outline{color: #bbb !important;border: 2px solid #ccc;padding-left:0 !important;padding-right:0 !important;}
a.button_drop.outline:hover, .button_drop.outline:hover{color: #FFF !important;background-color: #CCC;border: 2px solid #ccc;}

.dropdown.dropdown-cart > a{font-size: 11px}
.dropdown-cart .dropdown-menu, .dropdown-access .dropdown-menu, .dropdown-search .dropdown-menu{border-top:2px solid #8DC001}
.dropdown-cart .dropdown-menu:before, .dropdown-access .dropdown-menu:before, .dropdown-search .dropdown-menu:before{border-bottom-color: #8DC001;}

/*Shopping Cart Modal*/
.modal ul#cart_items{float: none;margin-top: 0;position: relative;top:auto;left: auto;border: none;box-shadow: none;font-size: 12px;padding-top:0;}
.modal ul#cart_items li{overflow: auto;padding: 5px 0 10px;}
.modal ul#cart_items li:last-child{border-bottom: none;padding: 10px 0 5px 0;}
.modal ul#cart_items li strong{width: calc(100% - 95px);}

/*Shopping Cart dropdown adjustments*/
.dropdown-cart .dropdown-menu{width: 280px;margin-top: 6px;}
ul#cart_items li .image{height: 70px;width: 70px;padding: 3px;}
ul#cart_items li .image > a >  div{width: 62px;height: 62px;background-position: center;background-size: cover;}
ul#cart_items li strong > a:hover{color: #8DC001}
ul#cart_items li strong>a{display: block;margin-bottom: 5px}


/*Mobile Nav Sprite*/
input.email{background: url('../img/icons/email.png') center left no-repeat;}
input.lock{background: url('../img/icons/lock.png') center left no-repeat;}
input.user{background: url('../img/icons/user.png') center left no-repeat;}
input.phone{background: url('../img/icons/phone.png') center left no-repeat;}
input.calendar{background: url('../img/icons/calendar.png') center left no-repeat;}
input.flag{background: url('../img/icons/flag.png') center left no-repeat;}

input.email:focus{background: url('../img/icons/email-focus.png') center left no-repeat;}
input.lock:focus{background: url('../img/icons/lock-focus.png') center left no-repeat;}
input.user:focus{background: url('../img/icons/user-focus.png') center left no-repeat;}
input.phone:focus{background: url('../img/icons/phone-focus.png') center left no-repeat;}
input.calendar:focus{background: url('../img/icons/calendar-focus.png') center left no-repeat;}
input.flag:focus{background: url('../img/icons/flag-focus.png') center left no-repeat;}

ul#top_links li:first-child{border-left: none;}

ul#cart_items li strong{margin-top: 5px;}

a.btn_1.large, .btn_1.large{padding: 12px 70px;font-size: 16px}
a.btn_1.green, .btn_1.green{background:#8DC001;border:1px solid #8DC001;}
/*a.btn_1.green:hover, .btn_1.green:hover{background:#333;}*/
a.btn_1.green:hover, .btn_1.green:hover{background:#6a8703;}
a.btn_1.green_inv, .btn_1.green_inv{background: transparent;border:1px solid #8DC001;color: #8DC001}
a.btn_1.green_inv:hover, .btn_1.green_inv:hover{background: #8DC001;color: #fff}

a#phone, a#email_footer{color: #8DC001;}
a#email_footer:hover img{-webkit-mask-image:-webkit-linear-gradient(top, rgba(255, 255, 255,1), rgba(255, 255, 255,1));}

/*logo size*/
#logo_home h1 a, header.sticky #logo_home h1 a, header#plain #logo_home h1 a, header#colored #logo_home h1 a{background-size: contain; width:100px;height: 75px;}

/* HOME PAGE STYLES */
.tp-caption.tp-price{font-size: 40px;}
.tp-caption.tp-price > div{height: 40px;font-weight: bold;display: flex;align-items :center;}
.tp-caption.tp-price > div span{font-size: 18px;display: inline-block;margin-right: 10px;}

.tp-banner .overlay, .home-announcement .overlay, .parallax-window .overlay{width:100%;height: 100%;background-color: rgba(0,0,0,.6);position: absolute;top: 0;}
.tp-banner a.button_intro.green:hover,.tp-banner a.button_intro.outline:hover{color: #000 !important;}
.tp-banner *{background-position: center center !important;}
.tp-banner-promo-container .tp-bullets.simplebullets.round .bullet{background:url(../../lib/rs-plugin/assets/bullet_flat.png) no-repeat top left;}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected{background-position: bottom left}
.tp-bullets, .tparrows{opacity: 1 !important;}
.tp-banner .tp-caption.white_heavy_40{font-size: 30px}
.tp-banner-container{width: 100% !important}
.tp-banner-promo-container .tp-leftarrow.default{background:url(../../lib/rs-plugin/assets/large_left_skinny.png) no-repeat 0 0;width: 80px;height: 80px}
.tp-banner-promo-container .tp-rightarrow.default{background:url(../../lib/rs-plugin/assets/large_right_skinny.png) no-repeat 0 0;width: 80px;height: 80px}
.tp-banner-promo-container .tp-leftarrow.default:hover, .tp-banner-promo-container .tp-rightarrow.default:hover{background-position: bottom left;}
.tp-banner.tp-promo{min-height: 0;}

.tour_title h3{height: 38px;}

#search_bar_container{z-index: 20;}

#twotabsearchtextbox{padding: 5px 0 0 10px;}

.short_info{text-transform: capitalize;}

/*3 round icons feature at home page*/
.home-signup h4{font-weight: bold;margin-bottom: 5px}
.home-signup h4.title-blue{color: #6DA8D6;}
.home-signup h4.title-yellow{color: #E5B02C;}
.home-signup h4.title-red{color: #C94A28;}
.home-signup p{line-height: 1.4;font-size: 16px;color: #000}

.home-attractions > div:nth-child(4){display: none;}

/*Announcements*/
.home-announcement{padding: 80px 0;background: url('../img/blurry.jpg') center center no-repeat;background-size: cover;position: relative;}
.home-announcement .container{position: relative;z-index: 1;}
.home-announcement .container .owl-item{padding: 15px}
.home-announcement .container .owl-slide{background-color: #fff;padding: 25px;}
.home-announcement .container .owl-slide .owl-item-wrapper{border: 1px solid #ccc;padding: 25px;overflow: auto;min-height: 300px}
.home-announcement .container .owl-slide h3{margin-top: 0;font-weight: bold;font-size: 24px;}
.home-announcement .container .owl-slide p{font-size: 14px;}
.home-announcement .container .owl-slide p.dates{color: #8DC001;font-weight: bold;}

.owl-theme .owl-controls .owl-buttons div{background: none}
.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next{position: absolute;width: 80px;height: 80px;opacity: 1;}
.owl-theme .owl-controls .owl-buttons .owl-prev{background: url(../../lib/rs-plugin/assets/large_left_skinny.png) transparent no-repeat bottom left;left: -100px;top: 35%;}
.owl-theme .owl-controls .owl-buttons .owl-next{background: url(../../lib/rs-plugin/assets/large_right_skinny.png) transparent no-repeat bottom left;right: -100px;top: 35%;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{background: #fff}
.owl-theme .owl-controls .owl-page span{border: 2px solid #fff;background: transparent;opacity: 1;margin:3px 4px;height: 16px;width: 16px;}

/* Modal */
.pop-content{border: none;border-top: #8DC001 5px solid;max-width: 320px;font-family:"Montserrat", Arial, sans-serif; margin:auto;box-shadow: none;border-radius: 0;padding: 20px 30px 20px;}
.pop-content a.btn_1, .pop-content .btn_1{text-transform: capitalize;width: 100%;padding: 5px 20px;font-weight: normal;text-align: center;}
.pop-content a.btn_1.login-fb{background-color: #3b5998;}
.pop-content a.btn_1.login-g{background-color: #dd4b39;}
.pop-content h1{font-size: 24px;text-align: center;margin-top: 10px;margin-bottom: 25px;color: #808080}
.pop-content h4{text-align: left;color: #666666;font-size: 15px;font-weight: bold;margin-bottom: 5px;margin-top: 15px;}
.pop-content h5 { width:100%; text-align:center; border-bottom: 2px solid #E6E6E6; line-height:0.1em; margin:10px 0 20px; } 
.pop-content h5 span { background:#FFF; padding:0 8px; color:#B3B3B3;font-size: 12px;}
.pop-content input{border: none;box-shadow: none;border-bottom:1px #E6E6E6 solid;margin-bottom: 20px;font-family:"Montserrat", Arial, sans-serif;padding-left:37px;font-size: 13px;border-radius: 0}
.pop-content input:focus{border: none; box-shadow: none;border-bottom: #8DC001 1px solid;padding-left:12px;background: none}
.pop-content input.invalid-input{border-bottom: #FF0000 1px solid !important;}
.pop-content .social-login .col-xs-6:nth-child(odd){padding-right: 5px;}
.pop-content .social-login .col-xs-6:nth-child(even){padding-left: 5px;}

/* Country Selector */
.selectize-input{border: none;border-radius: 0;box-shadow:none;background: url('../img/icons/flag.png') center left no-repeat;padding:8px 8px 8px 37px;border-bottom:1px #E6E6E6 solid;}
.selectize-input.dropdown-active{background: url('../img/icons/flag-focus.png') center left no-repeat !important;}

/* Placeholder config for login form */
.placeholder{  font-family:"Montserrat", Arial, sans-serif;color: #B3B3B3;}
.pop-content input[type="submit"], button.btn, .pop-content a.btn-primary{padding:5px 0;font-size: 16px;font-weight: bold;border-bottom: none;border-radius: 5px;}
.pop-content a.btn-primary{padding: 10px 0;margin-bottom: 15px;}

/*Modal in general*/
.modal{z-index: 888889;padding-top: 40px;overflow: auto;}
.modal .close{color:#fff;position: absolute;top: -55px;right: -5px;font-size: 50px;line-height:1;font-family: 'Raleway', sans-serif;font-weight: 200;width: 50px;padding: 0;min-width: 0;background-color: transparent !important;opacity: 1;text-shadow: none;filter: none !important;}
.modal-backdrop.in{z-index: 888888;opacity: 0.7;filter: none}

/*Link below modal*/
.mini-link{text-align: center;}
.mini-link a{font-size: 12px;color: #B3B3B3;}

/*Empty cart state*/
.empty-cart{color: #aaa}
.empty-cart h4{text-align: center;font-weight: bold;margin-bottom: 0px;margin-top: 20px;}
.empty-cart p{margin-bottom: 0;text-align: center;}
.empty-cart i.fa{font-size: 48px;display: block;width: 90px;height: 90px;margin:10px auto;background-color: #EEE;border-radius:50px;padding: 20px;}
.empty-cart li{border-bottom:none !important;}
.empty-cart .btn-primary{display: block;margin-bottom: 10px;padding: 10px 0;}

/*Login state greeting section for mobile*/
.greeting{background-color: #444;overflow: auto;}
.greeting > h3, .greeting > h4{text-align: left;color:#fff}
.greeting > h3{margin-bottom: 0;padding-bottom: 0;margin-top: 20px;}
.greeting > h4{margin-top: 10px;margin-bottom: 20px;padding-left: 15px;height:20px;width: calc(100% - 60px)}

/* Force full bg for cover previously. Killed off ngParalax for this. */
/*.parallax-window{background-position-x:50% !important;background-repeat: no-repeat !important;background-size: 120% auto !important}*/
.parallax-window{background-position: center center;background-repeat: no-repeat;background-size: cover;}
.parallax-content-1 div h1:before, .parallax-content-1 div h1:after{width: 100px;}

/* Subnav */
.attractions-nav > ul > li > a > div.sub-nav{height: 25px;width: 25px;background-image: url('../img/icons/attractions-sidebar-sprite.png');background-repeat: no-repeat;background-position: top left;display: inline-block;margin: 0 8px -7px 0;}

.attractions-nav > ul > li > a > div.sub-nav.all{background-position: 0 0;}
.attractions-nav > ul > li > a > div.sub-nav.sentosa{background-position: -25px 0;}
.attractions-nav > ul > li > a > div.sub-nav.city{background-position: -50px 0;}
.attractions-nav > ul > li > a > div.sub-nav.others{background-position: -75px 0;}
.attractions-nav > ul > li > a > div.sub-nav.settings{background-position: -100px 0;}

.attractions-nav > ul > li > a#active > div.sub-nav.all{background-position: 0 -25px;}
.attractions-nav > ul > li > a#active > div.sub-nav.sentosa{background-position: -25px -25px;}
.attractions-nav > ul > li > a#active > div.sub-nav.city{background-position: -50px -25px;}
.attractions-nav > ul > li > a#active > div.sub-nav.others{background-position: -75px -25px;}
.attractions-nav > ul > li > a#active > div.sub-nav.settings{background-position: -100px -25px;}

/*FAQ ver*/
.faq-nav > ul > li > a > div.sub-nav{height: 25px;width: 25px;background-image: url('../img/icons/faq-sprite.png');background-repeat: no-repeat;background-position: top left;display: inline-block;margin: 0 8px -7px 0;}
.faq-nav > ul > li > a > div.sub-nav.nav-about{background-position: 0 0;}
.faq-nav > ul > li > a > div.sub-nav.nav-purchasing{background-position: -25px 0;}
.faq-nav > ul > li > a > div.sub-nav.nav-ticketing{background-position: -50px 0;}
.faq-nav > ul > li > a > div.sub-nav.nav-refunds{background-position: -75px 0;}
.faq-nav > ul > li > a > div.sub-nav.nav-others{background-position: -100px 0;}

.faq-nav > ul > li > a.active > span{color: #fff !important;opacity: .5}

.faq-nav > ul > li > a.active > div.sub-nav.nav-about{background-position: 0 -25px;}
.faq-nav > ul > li > a.active > div.sub-nav.nav-purchasing{background-position: -25px -25px;}
.faq-nav > ul > li > a.active > div.sub-nav.nav-ticketing{background-position: -50px -25px;}
.faq-nav > ul > li > a.active > div.sub-nav.nav-refunds{background-position: -75px -25px;}
.faq-nav > ul > li > a.active > div.sub-nav.nav-others{background-position: -100px -25px;}

/*Tourist Info ver*/
.tourist-nav > ul > li > a > div.sub-nav{height: 25px;width: 25px;background-image: url('../img/icons/tourist-info-sprite.png');background-repeat: no-repeat;background-position: top left;display: inline-block;margin: 0 8px -7px 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-country{background-position: 0 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-language{background-position: -25px 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-climate{background-position: -50px 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-currency{background-position: -75px 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-food{background-position: -100px 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-transportation{background-position: -125px 0;}
.tourist-nav > ul > li > a > div.sub-nav.nav-others{background-position: -150px 0;}

.tourist-nav > ul > li > a.active > div.sub-nav.nav-country{background-position: 0 -25px;}
.tourist-nav > ul > li > a.active > div.sub-nav.nav-language{background-position: -25px -25px;}
.tourist-nav > ul > li > a.active > div.sub-nav.nav-climate{background-position: -50px -25px;}
.tourist-nav > ul > li > a.active > div.sub-nav.nav-currency{background-position: -75px -25px;}
.tourist-nav > ul > li > a.active > div.sub-nav.nav-food{background-position: -100px -25px;}
.tourist-nav > ul > li > a.active > div.sub-nav.nav-transportation{background-position: -125px -25px;}
.tourist-nav > ul > li > a.active > div.sub-nav.nav-others{background-position: -150px -25px;}



ul#cat_nav li a#active, ul#cat_nav li a.active{background-color: #555;color: #fff}

.sidebar .btn{height: auto;font-size: 16px;padding: 10px 15px;border-radius: 5px}
.sidebar .btn.grey{background-color: #999999;}

/*attraction details content*/
.attraction-details-content #directions{background-color: transparent;padding: 0;}
.attraction-details-content #directions .input-group{margin-bottom: 15px;border: 1px solid #E6E6E6}
.attraction-details-content #directions .input-group input[type="text"]{border:none;border-radius: 0;box-shadow: none;}
.attraction-details-content #directions .input-group button{border: none;border-radius: 0;font-weight: normal;padding:9px 12px;font-size: 12px;}
.attraction-details-content {font-size: 13px;line-height: 1.8;}
.attraction-details-content .row{border-bottom: 1px solid #E6E6E6;margin-bottom: 20px}
.attraction-details-content .row:last-child{border-bottom:none;margin-bottom: 0;}
.attraction-details-content .row:last-child p:last-child{margin-bottom: 0}
.attraction-details-content .row h4{margin-top: 0;color: #207497;margin-bottom: 20px;font-size: 16px;}

/*attraction gallery section*/
.attractions-gallery div[class^="col-"]{padding-right: 5px;padding-left: 5px;padding-bottom: 10px;}
.attractions-gallery p{margin-left: -10px;margin-right: -10px}

/*Attraction Details tab fix*/
.nav-tabs>li>a{color: #8DC001}
.nav-tabs>li>a:hover{color: #628503}

/* buy tickets header */
.buy-header{background-color: #4D4D4D;margin-bottom: 20px}
.buy-header p{margin: 15px 0px;font-size: 14px;color: #B3B3B3;}

/*Attraction Detail Buy Tix*/
.buy-tix-box{background-color: #4D4D4D;}
.buy-tix-box .buy-title{padding: 20px;background: url('../img/bg_buytix.png') #333333 center right no-repeat;}
.buy-tix-box .buy-title h3{color: #99CC00; font-size: 25px;font-weight: bold;margin: 0;}

.buy-tix-box .buy-content{padding: 15px 20px;color: #B3B3B3;font-size: 10px;}
.buy-tix-box .buy-content .buy-header > div, 
.buy-tix-box .buy-content .buy-options > div{padding-left: 0}
.buy-tix-box .buy-content .buy-header{font-size: 13px;font-weight: bold;color: #fff;overflow: auto;}
.buy-tix-box .buy-content .buy-options{border-bottom: 1px solid #666666;padding-bottom: 15px;overflow: auto;padding-top: 10px;}
.buy-tix-box .buy-content .buy-options:last-child{border-bottom: none;}
.buy-tix-box .buy-content span{font-size: 16px;display: block;font-weight: bold;line-height: 0.8;}

.buy-qty{padding-right: 0;padding-top: 5px;}
.buy-qty > div{display: table;width: 95%}
.buy-qty > div > div{display: table-cell;text-align: center;}
.buy-qty > div > div.num-container{width: 40%}
.buy-qty div button{width: 30px;height: 30px;border: none;background-color: #8DC001;color: #FFF;font-size: 20px;border-radius: 50px;padding: 0}
.buy-qty div button:hover{background-color: #628503}
.buy-qty div button:disabled{background-color: #666666;color: #4D4D4D}
.buy-qty div span{font-size: 20px;color: #fff;font-weight: normal;}

/* attractions listing */
.item-block{margin-top: 20px;width: 100%;background-color: #fff;}
.item-block h4 *{color: #207497;font-size: 18px !important;line-height: 1.3}
.item-block p{color: #666;font-size: 14px;}
.item-block a{font-size: 14px;}
.item-block .price-block {border-left: 1px solid #F2F2F2}
.item-block .buy-qty{padding-top: 20px;}
.item-block .buy-qty div button:disabled{background-color: #e6e6e6;color: #CCC}
.item-block .buy-qty div span{color: #666}
.item-block p{margin-bottom: 0}
.item-block p.person{font-size: 14px;color: #999}
.item-block p.normal-price{font-size: 14px;color: #ccc;text-decoration: line-through;}
.item-block .swish-price{font-size: 20px;color: #666;font-weight: bold;}
.item-block .ticket-category{margin-top: 20px;}

/*add to cart button in buy-tickets page*/
.buy-tix-box .buy-content button.btn-add-cart{padding: 10px 20px;margin: 30px auto 15px;}

/* special case changes for cart view */
.cart-list-container{clear: both;}
.cart-list-container .item-block .swish-price{margin-bottom: 10px;}
.cart-list-container .item-block{background: transparent;border-bottom: #ccc solid 1px}
.cart-list-container .item-block > .row > div{padding: 0;}
.cart-list-container .item-block > .row > div:first-child > div{padding-left: 0}

/* special case for cart header */
.buy-header.buy-list-cart{background: transparent;border-bottom:#e6e6e6 3px solid;color: #4D4D4D;font-size: 16px;padding-bottom: 10px;}
.buy-header.buy-list-cart > div > div {padding-left: 0;}

/*cart details*/
.cart-list-container .item-block .cart-details > a, .cart-list-container .item-block .cart-details > button.remove-item{color: #b3b3b3;font-size: 12px;display: inline-block;text-decoration: underline;margin-top: 5px;background: transparent;border:none;}
.item-block button.swish-price{pointer-events: none;background: transparent;border: none;width: 100%;text-align: right;padding-right: 0}
.item-block button.swish-price:disabled{color: #e6e6e6}
.item-block .img-container{height: 140px;background-size:cover;background-position: center center;background-repeat: no-repeat;width: 100%}

/*spacing for total in cart*/
.buy-amount{margin-top: 25px;}

.cart-sub-total{font-size: 28px;padding: 30px 0;overflow: visible;border-bottom: #ccc solid 1px;margin-bottom: 40px;}
.cart-sub-total p{margin-bottom: 0;}
.cart-sub-total p span{color: #ff0000;display: inline-block;margin-left: 15px;}

/* filter search in buy tickets */
#filter{padding: 15px 20px;height: auto;font-size: 16px;background:url('../img/search-filter.png') center right no-repeat #fff;line-height: 1}
#filter:focus{background-image: none;}
#filter::-webkit-input-placeholder{color: #ccc;}/* Chrome/Opera/Safari */
#filter::-moz-placeholder{color: #ccc;}/* Firefox 19+ */
#filter:-moz-placeholder{color: #ccc;}/* Firefox 18- */
#filter:-ms-input-placeholder{color: #ccc;}/* IE 10+ */
.set {color: #ff0000;font-weight: bold;background: yellow;} /* Filter highlighter */

/* Notification for buying tickets */
.notification-container{position: fixed;top: 100px;height: 1px;width: 100%; z-index: 2}
.notification-holder{position: relative;}
.ui-notification{background-color: rgba(0,0,0,.7);width:350px;box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);position: absolute;}
.ui-notification span{font-size: 10px;color: #999;font-weight: bold;width: 100%;display: block}
.ui-notification .row > div:first-child{padding-right:0;}
.ui-notification .row > div:nth-child(2){text-align: right;}

.alert{padding:10px 15px;border:1px solid #dedea6;margin-top: 15px;}

.undo-remove:hover{cursor: pointer;}

.icon-category{transform: scale(1) !important;}


.img_container a img{-webkit-transform: scale(1.4);transform: scale(1.4);}
.img_container a:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);}

.ribbon-wrapper {width: 85px;height: 88px;overflow: hidden;position: absolute;top: 0;left: 0;z-index: 0;pointer-events: none;}
.ribbon{font-size:10px;color: #fff;text-transform: uppercase;text-align: center;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);position: relative;padding: 7px 0;left: -32px;top: 14px;width: 120px;height: 30px;}
.ribbon-green{background-color: #8DC001;}
.ribbon-red{background-color: #E74C3C;}

.form-control.swish-form{border-radius: 0;box-shadow: none;border: none;background: #fff;padding:15px;}
.form-control.swish-form:focus, .form-settings .selectize-input:focus{-webkit-box-shadow: 0 0 5px 2px rgba(50,50,50,.1);box-shadow: 0 0 5px 2px rgba(50,50,50,.1);}
.form-settings .selectize-input{background: #fff !important;padding:10px 15px;font-size: 12px;border-bottom: 0;border: none;box-shadow: none;}

.history-list-container .item-block{height: 142px;background-color: #fff;border-bottom: 1px solid #e6e6e6; padding-bottom: 20px;}
.history-list-container .item-block:last-child{border-bottom: none;}
.history-list-container .item-block h4{margin-bottom: 5px;}
.history-list-container .item-block h4 *{font-size: 16px !important;}
.history-list-container .item-block .img-container{height: 160px;}
.history-list-container .item-block p{font-size: 14px;color: #808080}
.history-list-container .item-block .ticket-type{color: #b3b3b3;font-size: 12px;}
.history-list-container .item-block .ribbon-wrapper .ribbon{height: 20px;padding: 1px;left: -37px;top: 13px}
.history-list-container .item-block .action-buttons{padding:20px !important;margin-top: 18px;border-left: 1px solid #cccccc}
.history-list-container .item-block .action-buttons a{text-transform: none;font-weight: normal;display: block; width: 100%;text-align: center;font-size: 12px;margin-bottom: 10px;}
.history-list-container .item-block .action-buttons a.grey{background-color: #eeeeee;color: #666666}
.history-list-container .item-block .action-buttons a.grey:hover{background-color: #ccc;}
.history-list-container .item-block .cart-details{padding-top: 20px;}

#tools{padding:8px;}

.about{background-color: #fff;border: 1px solid #e6e6e6;padding: 30px;overflow: hidden;margin-bottom: 20px;}
.about img{border: 1px dashed #CCCCCC;float: left;}
.about h3{color: #207497;float: left;margin-top: 0;margin-left: 25px;}
.about p{float: left;margin-left: 25px;margin-bottom: 0;width: calc(100% - 103px)}

.contact-form{border-left: 0;padding-left: 0;padding-top: 0;margin-left: 0;padding-right: 0;}
.contact-form .form-control{box-shadow: none;}
.contact-form label{display: block}
.contact-form label span{color: #FF0000}
.contact-form .form-group{display: inline-block;width: 100%}
.contact-form .form-group.salutation-field{width: 80px;}
.contact-form .form-group.name-field{width: calc(100% - 84px)}
.contact-form input:focus, .contact-form textarea:focus, .contact-form select:focus{-webkit-box-shadow: 0 0 5px 2px rgba(50,50,50,.1);box-shadow: 0 0 5px 2px rgba(50,50,50,.1);border:1px solid #ccc;}
.contact-form input[type="text"],.contact-form input[type="email"],.contact-form input[type="tel"],.contact-form select, .contact-form textarea{border: 1px solid #e6e6e6}

.checkbox-container{padding:10px 10px 10px 30px;background-color: #ededed;font-size: 10px;}
.checkbox-container input{margin-left: -16px;margin-top: 3px}
.checkbox-container input, .checkbox-container label{display: inline-block;vertical-align: top;}
.checkbox-container input:hover, .checkbox-container label:hover{cursor: pointer;}
.checkbox-container label{padding-left: 5px;margin-bottom: 0;}

.box_style_1{border: 1px solid #e6e6e6}

#cat_nav li a.faq-nav-about.active{background-color: #29abe2;}
#cat_nav li a.faq-nav-purchasing.active{background-color: #e25a6b;}
#cat_nav li a.faq-nav-ticketing.active{background-color: #39b54a;}
#cat_nav li a.faq-nav-refunds.active{background-color: #e862ef;}
#cat_nav li a.faq-nav-others.active{background-color: #f7931e;}

.js-float-label-wrapper label{font-size: 10px;color: #ccc;top: -10px;left:0px;opacity: 0}
.js-float-label-wrapper.focused input, .js-float-label-wrapper.populated input, .js-float-label-wrapper.focused textarea, .js-float-label-wrapper.populated textarea{padding-top: 5px;}
.js-float-label-wrapper.focused label {color: #8CD001}
.js-float-label-wrapper input{color: #ccc}
.js-float-label-wrapper.populated input, .js-float-label-wrapper.focused input, .selectize-input.has-items, .selectize-input.dropdown-active{color: #333;padding-left:0px;background: none !important}
.js-float-label-wrapper .asterisc{
	display: block;
	position: absolute; 
	top: 0px;
	right:9px;
	padding: 0 5px 0 0;
	color: #FB0000;
    font-size: 16px;
}
.js-float-label-wrapper .info{
	display: block;
	position: absolute; 
	top: 0px;
	right:-170px;
	padding: 0 5px 0 0;
	color: #077fae;
    font-size: 12px;
}

.modal .js-float-label-dropdown-wrapper{position: relative;margin-bottom: 20px;margin-top: 5px;}
.js-float-label-dropdown-wrapper{position: relative;margin-bottom: 20px;margin-top: 25px;}
.js-float-label-dropdown-wrapper label{opacity: 0;position: absolute;top: -15px;left: 0}

.float-drop{color: #ccc;font-size: 10px;margin-bottom: -20px;opacity: 1;position: relative;}

.intl-tel-input{margin-bottom: 20px;display: block;}
.js-float-label-wrapper .flag-container{display: none;}
.js-float-label-wrapper .flag-container.visible{display: block;}
.js-float-label-wrapper #reg-tel{padding-left: 37px;}
.js-float-label-wrapper.populated #reg-tel{padding-left: 52px;}

footer{background-image: none;}


/* Microsoft Edge minor adjustments */
@supports (-ms-ime-align:auto) {
  .tour_title h3{height: 43px}
}

.img_container{width: 100%;height: 210px}
.tour_container:hover{transform: scale(1.1);}

hr {
  clear: both;
  color: grey;
  background-color: grey;
  height: 1px;
  border-width: 0px;
}

@-moz-document url-prefix() { 
  .contact-form .form-control{display:inline-block;}
}